<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       AffiliateCashCode.com
 * @since      1.0.3
 *
 * @package    Author_Category_Hider
 * @subpackage Author_Category_Hider/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.3
 * @package    Author_Category_Hider
 * @subpackage Author_Category_Hider/includes
 * @author     AffiliateCashCode <support@affiliatecashcode.com>
 */
class Author_Category_Hider_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.3
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'author-category-hider',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
